@charset "utf-8";
/* CSS Document */

body {
	/*background-color:#cee1e1;/*#A7BCFF;*/
	background:url(../images/bk.jpg) repeat;
	margin-left:3px;
	margin-bottom:0px;
	margin-top:0px;
	margin-right:0px;
}
span.gk
	{style-name:gk;
	font-size:17px;
	font-family:SPIonic;}	
/********************************** MENU ********************************************************/
	.title {
		font-family:Arial, Helvetica, sans-serif;
		font-style:italic;
		font-size:16px;
		color:#900;
		font-weight:600;
	}
	
	p {
		font-family:Times Roman;
		font-size:16px;
		text-indent:3px;
		
	}
	
	li {
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
	}

	#header {
		background-color: #cee1e1;
		margin: 5px;
		padding: 5px;
	/*	position: relative;*/
		width: 100%;
		z-index:0;
	}
	#header div {
		margin: 0 auto;
		max-width: 940px;
		overflow: hidden;
		margin-right:15px;
		padding: 11px 10px 17px;
	}
	
	#homeimg {
		margin: 5px;
		padding: 5px;
		position:absolute;
		float:left;
		z-index:979;
		width:100%;
	}
	
	#search  {
		position:absolute;
		float:left;
		margin-left:65px;
		width:190px;
		padding:5px;
		left: 2px;
		top: 3px;
	}
	
	#search div {
		margin-right:45px;
	}
	
	select {
		margin-top:10px;
		padding:5px;
		width:190px;
		border-radius: 8px;
		border-bottom-style:outset;
		border-bottom-color:#cee1e1;
		border-top-style:none;
		border-color:white;
	}
	
	h1 {
		font-family:Times Roman;
		font-size:22px;
		color:#900;
		font-weight:500;
		text-align:center;
		line-height:5px;
	}
	
	h2 {
		font-family:Verdana, Geneva, sans-serif;
		font-size:20px;
		color:#900;
		font-weight:500;
		text-align:center;
		line-height:5px;		
	}
	
	h3 {
		font-family:Times Roman;
		font-size:18px;
		color:#900;
		font-weight:500;
		text-align:center;
	}



#body {
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	z-index:1;
	width: 100%;
	text-align:justify;
	/*border:#006 thick solid;*/
	
}

#body div {
	/*border:#000 solid;*/
	/*border:#093 thick solid;*/

	margin: 0 auto;
	max-width: 700px;
	overflow: hidden;
	padding: 10px 0 4px;/*	padding: 58px 0 4px;*/
}


#about {
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	z-index:1;
	width: 100%;
	text-align:justify;
	/*border:#006 thick solid;*/
	
}

#about div {
	/*border:#000 solid;*/
	/*border:#093 thick solid;*/

	margin: 0 auto;
	max-width: 870px;
	overflow: hidden;
	padding: 10px 0 4px;/*	padding: 58px 0 4px;*/
}


a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 5px;
	bottom: 5px;
/*	background-image:url(../images/top.png) no-repeat center 43%;*/
	background: url("../images/top.png") no-repeat center 43%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}


select option{
		font-family:Arial, Helvetica, sans-serif;
		color:#000;
		font-size:16px;
		padding:5px;
		background-color:white;
	}

/*#search {
	float:right;
	margin-right:-25px;
}*/
/*************************************************END MENU ***************************************/

.logo {
	z-index:100;
}

.redTitle {
	color:#F00;
	font-weight:600;
}
.footerTextImg {
	font-size:13px;
	font-weight:700;
}

.linksMenu {
	font-size:13;
}

.mainMenuItems {
	color:#03F;
	font-weight:800;
}

.darkTitle {
	color:#000;
	font-weight:bold;
}


